<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sw', version '3.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Kuna mada mpya za mjadala';
$string['addanewdiscussion'] = 'Weka mada mpya ya majadiliano';
$string['addanewquestion'] = 'Weka swali jipya';
$string['addanewtopic'] = 'Weka mada mpya';
$string['advancedsearch'] = 'Utafutaji ulioboreshwa';
$string['allowsallsubscribe'] = 'Jukwaa hili la majadiliano linamruhusu  kila mmoja kuchagua kama ajiunge au la.';
$string['allowsdiscussions'] = 'Jukwaa hili la majadiliano linaruhusu kila mtu  kuanzisha mada moja ya mjadala.';
$string['areaattachment'] = 'Viambatisho';
$string['areapost'] = 'Jumbe';
$string['attachment'] = 'Viambatisho';
$string['attachment_help'] = 'Unahiari kuambatisha faili moja au zaidi kwenye mjadala. Endapo utaambatisha picha itaonekana baada ya ujumbe.';
$string['attachmentnopost'] = 'Huwezi kuhamisha viambatisho bila kuwa na utambulisho wa mada.';
$string['attachments'] = 'Viambatisho';
$string['attachmentswordcount'] = 'Viambatisho na idadi ya maneno';
$string['blockperiod_help'] = 'Wanafunzi wanaweza kuzuiliwa wasitume mada zaidi ya kiwango kilichowekwa kwa kipindi fulani. Watumiaji wenye uweza wa mod/forum:postwithoutthrottling hawajapewa ukomo wa kutuma mada.';
$string['cannotadd'] = 'Haikuwezekana kuweka mjadala kwenye jukwaa hili';
$string['cannotadddiscussion'] = 'Kuweka mjadala kwenye jukwaa hili la majadiliano itahitaji uwe mshiriki wa kundi.';
$string['cannotadddiscussionall'] = 'Huna ruhusa ya kuanzisha mada mpya ya mjadala kwa washiriki wote.';
$string['cannotaddsubscriber'] = 'Haikuwezekana kumuongeza mchangiaji mwenye utambulisho {$a} kwenye jukwaa hili la majadiliano!';
$string['cannotcreatediscussion'] = 'Haikuwezekana kufanyiza mjadala mpyaHaikuweza kufanyiza mjadala mpya';
$string['cannotcreateinstanceforteacher'] = 'Haikuwezekana kutengeneza moduli ya kozi mpya kwenye jukwaa la mjadala la walimu.';
$string['cannotdeletepost'] = 'Huwezi kufuta mada hii!';
$string['cannoteditposts'] = 'Huwezi kuhariri mada za mtu mwingine!';
$string['cannotfinddiscussion'] = 'Haikuwezekana kupata mjadala kwenye jukwaa hili la majadiliano';
$string['cannotfindfirstpost'] = 'Haikuwezekana kupata mada ya kwanza kwenye jukwaa hili la majadiliano';
$string['cannotfindparentpost'] = 'Haikuwezekana kupata chanzo cha mada {$a}';
$string['cannotmovefromsingleforum'] = 'Haiwezekani kuhamisha mjadala kutoka kwenye jukwaa moja la majadiliano.';
$string['cannotmovetonotexist'] = 'Huwezi kuhamiaa kwenye jukwaa hilo - halipo!';
$string['cannotmovetonotfound'] = 'Jukwaa lengwa  la majadiliano halionekani kwenye kozi hii.';
$string['cannotremovesubscriber'] = 'Haikuwezekana kumuondoa mchangiaji mwenye utambulisho {$a} kutoka kwenye jukwaa hili la majadiliano!';
$string['cannotsplit'] = 'Majadiliano kutoka kwenye  jukwaa hili la majadiliano hayawezi kugawanywa';
$string['cannotsubscribe'] = 'Samahani, ili uwe mshiriki wa kundi ni lazima kujiunga.';
$string['cannottrack'] = 'Haikuwezekana kucaha kulifuatilia lile jukwaa lile la majadiliano';
$string['cannotunsubscribe'] = 'Haikuwezekana kukuondoa kutoka kwenye jukwaa lile la majadiliano';
$string['cannotupdatepost'] = 'Huwezi kusasisha mada hii';
$string['cannotviewpostyet'] = 'Hauwezi kusoma maswali ya wanafunzi wengine kwenye mjadala huu, kwa sababu bado hujatuma chochote';
$string['cannotviewusersposts'] = 'Hakuna mada zilizotumwa na mtumiaji huyu ambazo unaweza kuziangalia.';
$string['cleanreadtime'] = 'Wekea alama kwenye mijadala ya zamani kuonesha kama kama tayari  imesomwa';
$string['clicktosubscribe'] = 'Haujajiunga na mjadala huu. Bofya kujiunga';
$string['completiondiscussionsgroup'] = 'Inahitaji majadiliano';
$string['completiondiscussionshelp'] = 'Inahitaji majadiliano ili kukamilisha';
$string['completionposts'] = 'Mwanafunzi lazima atume mijadala au majibu:';
$string['completionpostshelp'] = 'Inahitaji kuwepo kwa majadiliano au   majibu ili kukamilika';
$string['completionreplies'] = 'Mwanafunzi lazima atume majibu:';
$string['completionreplieshelp'] = 'Ili ikamilike inahitaji majibu';
$string['configcleanreadtime'] = 'Wakati wa kuondoa mada za zamani kutoka kwenye jedwali la \'read\\';
$string['configmanydiscussions'] = 'Kiwango cha juu cha idadi ya mijadala inayooneshwa kwenye jukwaa la majadiliano kwa ukurasa.';
$string['configmaxattachments'] = 'Kiwango cha juu cha dadi ya viambatisho vinavyoruhusiwa kwa mada.';
$string['confirmsubscribe'] = 'Je unataka kujiunga kwenye jukwaa la majadiliano \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Je unataka kujiunga kwenye mjadala \'{$a->discussion}\' kwenye jukwaa la majadilino\'{$a->forum}\'?';
$string['confirmunsubscribediscussion'] = 'Je unataka kujitoa kwenye mjadala \'{$a->discussion}\' katika jukwaa la majadiliano \'{$a->forum}\'?';
$string['couldnotadd'] = 'Haikuwezekana kuongeza mada yako kwa ajili ya hitilafu isiyojulikana';
$string['couldnotdeletereplies'] = 'Samahani, haiwezekani kuifuta hiyo kwa sababu tayari wachangiaji wameshaijibu';
$string['couldnotupdate'] = 'Haikuwezekana kusasisha mada yako kwa sababu ya hitilafu isiyojulikana';
$string['crontask'] = 'Utumaji na upokeaji wa barua pepe kwenye jukwaa la majadiliano na shughuli za matengenezo';
$string['deletedposts'] = 'Mada hizi zimefutwa';
$string['everyoneisnowsubscribed'] = 'Kila mmoja ameunganishwa kwenye jukwaa hili la mjadala kwa sasa';
$string['existingsubscribers'] = 'Wachangiaji waliopo';
$string['forcedreadtracking'] = 'Ruhusu ufatiliaji wa usomaji kwa lazima';
$string['forcedreadtracking_desc'] = 'Ruhusu jukwa la majadiliano liwekwe kwenye ufuatiliaji wa usomaji wa lazima. Itasababisha kupungua kwa ufanisi kwa baadhi ya watumiaji, Hususani kwenye kozi zenye majukwaa ya majadiliano mengi na mada nyingi. Inapokuwa hajawezeshwa, majukwaa yoyote ya majadiliano ambayo mwanzo yalipangiliwa kwenye ufwatiliaji wa usomaji wa lazima yatachukuliwa kama ya kuchagua.';
$string['forcesubscribed_help'] = 'Jukwaa hili la majadiliano limesanidiwa kiasi kwamba hauwezi kujiondoa  kwenye mjadala.';
$string['forum:addinstance'] = 'Weka jukwaa jipya la majadiliano';
$string['forum:addquestion'] = 'Weka swali';
$string['intronews'] = 'Habari na matangazo ya jumla';
$string['modulename_link'] = 'mod/forum/view';
$string['myprofileotherdis'] = 'Jukwaa la majadiliano ya Mijadala';
$string['myprofileowndis'] = 'Jukwaa langu la majadiliano ya mijadala';
$string['myprofileownpost'] = 'Mada zangu za jukwaani';
$string['namenews'] = 'Matangazo';
$string['namesocial'] = 'Jukwaa la majadiliano ya kijamii';
$string['nameteacher'] = 'Jukwaa la  majadiliano ya walimu';
$string['newforumposts'] = 'Mada mpya za jukwaa la majadiliano';
$string['nextdiscussiona'] = 'Mjadala unaofuata: {$a}';
$string['noattachments'] = 'Hakuna kiambatisho katika jukwaa hili';
$string['nodiscussions'] = 'Hakuna mada ya mjadala katika jukwaa hili';
$string['nodiscussionsstartedby'] = '{$a} Hajaanzisha mjadala wowote';
$string['nodiscussionsstartedbyyou'] = 'Haujaanzisha mjadala wowote';
$string['noguestpost'] = 'Samahani, wageni hawaruhusiwi kuchangia mada';
$string['noguestsubscribe'] = 'Samahani, wageni hawaruhusiwi kujiunga';
$string['noguesttracking'] = 'Samahani, wageni hawaruhusiwi kuweka chaguo la ufatiliaji';
$string['nomorepostscontaining'] = 'Hakuna mada zingine zilizobeba  \'{$a}\' zimeonekana';
$string['noquestions'] = 'Hakuna maswali kwenye mjadala huu';
$string['parent'] = 'Onesha mzizi';
$string['searchresults'] = 'Matokeo ya utafutaji';
$string['yournewquestion'] = 'Swali lako jipya';
